{
  "name": "example-service",
  "version": "1.0.0",
  "description": "Payrix Example Service",
  "engines": {
    "node": "^14.0.0",
    "npm": "^6.14.4"
  },
  "scripts": {
    "lint:oas": "lint-openapi ./specs/* -e",
    "prepare": "husky install"
  },
  "dependencies": {},
  "devDependencies": {
    "husky": "^7.0.4",
    "ibm-openapi-validator": "^0.57.0"
  },
  "author": "carlos.padilla@payrix.com",
  "license": "MIT",
  "specPath": "./specs",
  "specFile": "example-service.yaml",
  "specBucket": "dev-cabp"
}
